<?xml version="1.0" encoding="utf-8"?>
<Game id="14363" name="东方传奇:眼镜蛇之眼" version="20140218" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="LOTE_Survey.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
